Outpost Firewall PRO 4.0 - Local Privilege Escalation

EDB-ID:

29465


Platform:

Windows

Published:

2007-01-15

source: http://www.securityfocus.com/bid/22069/info

Outpost Firewall PRO is prone to a local privilege-escalation vulnerability because it fails to perform adequate SSDT (System Service Descriptor Table) hooking on files in its installation directory.

A local attacker can exploit this issue to elevate their privileges, which can lead to the complete compromise of an affected computer.

Outpost Firewall PRO 4.0 is vulnerable; other versions may also be affected.

https://github.com/offensive-security/exploitdb-bin-sploits/raw/master/bin-sploits/29465.zip